Visor de contenido web (JSR 286)

Acciones
Cargando...

Requisitos de navegador para los servicios por Internet del DMV

Acciones
Cargando...

Requisitos de navegador para los servicios por Internet del DMV

El DMV recomienda que se use la última versión de uno de los siguientes navegadores de Internet:

  • Google Chrome
  • Internet Explorer
  • Mozilla Firefox
  • Opera
  • Safari (iOS/OS X)

Si tiene problemas al utilizar la última versión de uno de los navegadores, pruebe si algún otro funciona de los de la lista mencionada en esta página antes de comunicarse con “Asistencia técnica” del DMV.

Se requiere JavaScript para determinadas funciones del internet del DMV. 

 

Complementary Content